local fn = _gn(0x67722AEB798E5FAB)
--- Gets a value indicating whether the specified ped is on top of any vehicle.
-- Return 1 when ped is on vehicle.
-- Return 0 when ped is not on a vehicle.
function Global.IsPedOnVehicle(ped)
	return _in2(fn, ped, _r)
end
